Bug 860591 - ghc-Boolean-0...1...2 is available
ghc-Boolean-0...1...2 is available
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: ghc-Boolean (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ben Boeckel
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-26 05:10 EDT by Upstream Release Monitoring
Modified: 2013-01-07 05:15 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-07 05:15:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-09-26 05:10:24 EDT
Latest upstream release: 0.1.0
Current version in Fedora Rawhide: 0.0.1
URL: http://hackage.haskell.org/packages/archive/Boolean/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Jens Petersen 2012-11-06 04:43:00 EST
committed to master
Comment 2 Upstream Release Monitoring 2012-11-19 05:48:18 EST
Latest upstream release: 0.1.1
Current version in Fedora Rawhide: 0.0.1
URL: http://hackage.haskell.org/packages/archive/Boolean/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Jens Petersen 2012-11-21 04:11:09 EST
ghc-Boolean-0.1.0-1.fc19 built
Comment 4 Upstream Release Monitoring 2012-12-26 14:54:02 EST
Latest upstream release: 0.1.2
Current version in Fedora Rawhide: 0.1.0
URL: http://hackage.haskell.org/packages/archive/Boolean/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2013-01-07 04:53:35 EST
Latest upstream release: 0...1...2
Current version in Fedora Rawhide: 0.1.0
URL: http://hackage.haskell.org/packages/archive/Boolean/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.